Comunidad Orange

[SOLUCIONADO] app no compatible con mi terminal

RESUELTAS
Responder
Highlighted
Participador ocasional

[SOLUCIONADO] app no compatible con mi terminal

Hola

¿puede ser que la nueva app, no sea compatible con mi móvil?

Es que al ir a google play, me dice que no es compatible.

ZTE Orange Rono.

Saludos y buenas tardes


Soluciones aceptadas
Highlighted
Superusuario

Re: app no compatible con mi terminal

Hola @Schwantz !

 

A que app te refieres? Si no lo especifica en la descripcion de la misma app los requisitos minimos, puedes dejar un comentario, donde el dep que lleva dicha app te respondera.

 

 

Por ejemplo para la app mi orange indica:

 

Requiere Android
6.0 y versiones posteriores

 

Un saludo!

Ver la solución en mensaje original publicado


Todas las respuestas
Highlighted
Superusuario

Re: app no compatible con mi terminal

Hola @Schwantz !

 

A que app te refieres? Si no lo especifica en la descripcion de la misma app los requisitos minimos, puedes dejar un comentario, donde el dep que lleva dicha app te respondera.

 

 

Por ejemplo para la app mi orange indica:

 

Requiere Android
6.0 y versiones posteriores

 

Un saludo!

Ver la solución en mensaje original publicado

Highlighted
Participador ocasional

Re: app no compatible con mi terminal

Hola

Perdona, no especifique la app. Es 'mi Orange'. Y no da ningún error. Pero si dices que "Requiere Android
6.0 y versiones posteriores", ya se que no es compatible.

Para mi no supone ningún problema, veré los consumos por la web.

Saludos y buenos días